.pbmit-static-box-style-2 .pbmit-contentbox {
	display: flex;
	background-color: var(--pbmit-enginix-white-bg-color);
}
.pbmit-static-box-style-2 .pbmit-image-wrapper {
	z-index: 1;
	background-size: cover;
	background-position: center center;
}
.pbmit-static-box-style-2 .pbmit-content-inner {
	padding: 150px 120px;
	position: relative;
	border: 1px solid rgba(var(--pbmit-enginix-blackish-color-rgb), 0.1);
	border-left: none;
}
.pbmit-static-box-style-2 .pbmit-box-number {
	color: transparent;
	font-size: 200px;
	line-height: 200px;
	font-weight: 700;
	position: absolute;
	top: 50px;
	left: -60px;
	z-index: 0;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.2);
}
.pbmit-static-box-style-2 .pbmit-static-box-subheading {
	font-size: 14px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	margin-bottom: 10px;
}
.pbmit-static-box-style-2 .pbmit-static-box-title,
.pbmit-static-box-style-2 .pbmit-static-box-desc {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	overflow: hidden;
}
.pbmit-static-box-style-2 .pbmit-static-box-title {
	font-size: 60px;
	line-height: 60px;
	margin-bottom: 25px;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	text-transform: uppercase;
}
.pbmit-static-box-style-2 .pbmit-static-box-desc {
	margin-bottom: 40px;
}
.pbmit-static-box-style-2 .pbmit-static-box-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.pbmit-static-box-style-2 .pbmit-static-box-list li:not(:last-child) {
	margin-bottom: 10px;
}
.pbmit-static-box-style-2 .pbmit-static-box-list li {
	position: relative;
	padding-left: 20px;
}
.pbmit-static-box-style-2 .pbmit-static-box-list li::before {
	content: '';
	position: absolute;
	top: 10px;
	left: 0;
	width: 8px;
	height: 8px;
	background-color: var(--pbmit-enginix-blackish-color);
}
.pbmit-element-static-box-style-2 .pbmit-heading-subheading {
    margin-bottom: 70px;
}
@media (max-width: 1500px) {
	.pbmit-static-box-style-2 .pbmit-content-inner {
		padding: 120px 100px;
	}
}
@media (max-width: 1366px) {
	.pbmit-static-box-style-2 .pbmit-content-inner {
		padding: 80px;
	}
	.pbmit-static-box-style-2 .pbmit-static-box-title {
		font-size: 55px;
		line-height: 55px;
	}
	.pbmit-static-box-style-2 .pbmit-box-number {
		font-size: 180px;
		line-height: 180px;
		top: 30px;
		left: -70px;
	}
}
@media (max-width: 1200px) {
	.pbmit-static-box-style-2 .pbmit-content-inner {
		padding: 60px;
	}
	.pbmit-static-box-style-2 .pbmit-static-box-title {
		font-size: 50px;
		line-height: 50px;
	}
	.pbmit-static-box-style-2 .pbmit-box-number {
		font-size: 160px;
		line-height: 160px;
		left: -100px;
	}
}
@media (max-width: 991px) {
	.pbmit-static-box-style-2 .pbmit-box-number {
		font-size: 100px;
		line-height: 100px;
		position: inherit;
		left: inherit;
		margin-bottom: 20px;
		top: inherit;
	}
	.pbmit-static-box-style-2 .pbmit-content-inner {
		padding: 40px;
	}
	.pbmit-static-box-style-2 .pbmit-static-box-title {
		font-size: 40px;
		line-height: 40px;
	}
	.pbmit-static-box-style-2 {
		margin-bottom: 30px;
	}
}
@media (max-width: 767px) {
	.pbmit-static-box-style-2 .pbmit-image-wrapper {
		background-image: none !important;
	}
	.pbmit-static-box-style-2 .pbmit-contentbox {
		display: block;
	}
	.pbmit-static-box-style-2 .pbmit-content-inner {
		padding: 30px;
	}
	.pbmit-static-box-style-2 .pbmit-box-number {
		font-size: 60px;
		line-height: 60px;
	}
}
@media (min-width: 768px) {
	.pbmit-static-box-style-2 .pbmit-box-image {
		display: none;
	}
}